<table>
    <thead>
        <tr>
            <th></th>
            <th>T5</th>
            <th>T4</th>
            <th>T3</th>
            <th>T2</th>
            <th>Studio</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>Les appartements affectés à des papillons <img
                    src="/images/pictogrammes/picto-papillon_mini.jpg#floatright" alt=""></td>
            <td>
                <!--T5 -->
                <ul>
                    <li>95 m² (n°10)</li>
                </ul>
            </td>
            <td>
                <!--T4 -->
                <ul>
                    <li>103 m² (n°15)</li>
                    <li>85 m² (n°16)</li>
                    <li>110 m² (hôtel)</li>
                </ul>
            </td>
            <td>
                <!--T3 -->
                <ul>
                <li>60 m² (n°1 haut) </li>
                <li>51 m² (n°13+14)</li>
                </td>
            </td>
            <td>
                <!--T2 -->
                <ul>
                    <li>70 m² (n°2)</li>
                    <li>60 m² (n°3)</li>
                    <li>45 m² (n°5)</li>
                    
                        
                </ul>
            </td>
            <td>
                <!--Studio -->
                <ul>
                    <li>35 m² (n°11)</li>
                </ul>
            </td>
        </tr>
        <tr>
            <td>
                Les appartements affectés à des chenilles ou chrysalides<img
                    src="/images/pictogrammes/picto-chrysalide_mini.jpg#floatright" alt=""> <img
                    src="/images/pictogrammes/picto-chenille_mini.jpg#floatright" alt=""></td>
            <td>
                <!--T5 -->
            </td>
            <td>
                <!--T4 -->
            </td>
            <td>
                <!--T3 -->
                <ul>
                    <li>73 m² en duplex (pigeonnier) </li>
                    
                    
                </ul>
            </td>
            <td>
                <!--T2 -->
                
            </td>
            <td>
                <!--Studio -->
                <ul>
                    
                </ul>
            </td>
        </tr>
        <tr>
            <td>Les espaces potentiels (une possibilité peut en exclure d’autres)</td>
            <td>
                <!--T5 -->
                <ul>
                    <li>100 m² (n°7)</li>
                </ul>
            </td>
            <td>
                <!--T4 -->
                <ul>
                    <li>110 m² (n°8+9 +&nbsp;couloir)</li>
                </ul>
            </td>
            <td>
                <!--T3 -->
                <ul>
                    <li>90 m² (n°8+9)</li>
                </ul>
            </td>
            <td>
                <!--T2 -->
                <ul>
                    <li>44 m² (chapelle) ou 54m² (chapelle + cuisine n°1)
                    </li>
                    <li>60 m² (n°8+9)
                    </li>
                    <li>45 m² (n°6)</li>
                    <li>41 m² (n°12) </li>
                </ul>
            </td>
            <td>
                <!--Studio -->
                <ul>
                    <li>29 m² (studios à côté du n°7)</li>
                    <li>30 m² (n°1 bas)</li>
                </ul>
            </td>
        </tr>
    </tbody>
</table>